SolrResponse::getRawRequest
SolrResponse::getRawResponse
SolrResponse
PHP Manual

# SolrResponse::getRawRequestHeaders

Returns the raw request headers sent to the Solr server

### Description

public string SolrResponse::getRawRequestHeaders ( void )

Returns the raw request headers sent to the Solr server.

### Parameters

This function has no parameters.

### Return Values

Returns the raw request headers sent to the Solr server